#page_wrapper
  %h2 Log in

  = form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|
    .field
      = f.label :email
      %br
      = f.email_field :email, autofocus: true

    .field
      = f.label :password
      %br
      = f.password_field :password, autocomplete: 'off'

    - if devise_mapping.rememberable?
      .field
        = f.check_box :remember_me
        = f.label :remember_me

    .actions
      = f.submit 'Log in'

  = render 'devise/shared/links'

  -# <h2>Log in</h2>
  -#
  -# <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
  -#   <div class="field">
  -#     <%= f.label :email %><br />
  -#     <%= f.email_field :email, autofocus: true %>
  -#   </div>
  -#
  -#   <div class="field">
  -#     <%= f.label :password %><br />
  -#     <%= f.password_field :password, autocomplete: "off" %>
  -#   </div>
  -#
  -#   <% if devise_mapping.rememberable? -%>
  -#     <div class="field">
  -#       <%= f.check_box :remember_me %>
  -#       <%= f.label :remember_me %>
  -#     </div>
  -#   <% end -%>
  -#
  -#   <div class="actions">
  -#     <%= f.submit "Log in" %>
  -#   </div>
  -# <% end %>
  -#
  -# <%= render "devise/shared/links" %>
